// Common
"MLS_Name" = "Name";
"MLS_Company" = "Company";
"MLS_JobTitle" = "Job Title";
"MLS_CreatedTime" = "Created time";
"MLS_OK" = "OK";
"MLS_Cancel" = "Cancel";
"MLS_Close" = "Close";
"MLS_Later" = "Later";
"MLS_Detail" = "Do not remind";
"MLS_SelectedCount" = "Select";
"MLS_Next" = "Next";
"MLS_Skip" = "Skip";
"MLS_All" = "All Contacts";
"MLS_Unfiled" = "Other Contacts";
"MLS_Favorite" = "Favorites";
"MLS_Unverified" = "Unverified";
"MLS_NoName" = "No Name";
"MLS_Send" = "Send to colleague";
"MLS_Done" = "Done";
"MLS_MyPC" = "My Mac";
"MLS_GlobalShareToCompany" = "Company-wide sharing";
"MLS_Resigned" = "Inactive";
"MLS_MyContacts" = "My Contacts (Gmail)";
"MLS_Friends" = "Friends (Gmail)";
"MLS_Family" = "Family (Gmail)";
"MLS_Coworkers" = "Coworkers (Gmail)";
"MLS_FailedToConnectInternet" = "Failed to connect to the internet. Please turn on network connection and try again later.";
"MLS_FailedToConnectServer" = "Failed to connect to the server, please try again later.";
"MLS_ServerBusy" = "Server is busy, please try again later";
"MLS_TrialVersionFormat" = "Trial version : %td-Day Free Trial";
"MLS_ServerMaintaining" = "Server is in maintenance mode, the function cannot be operated.";
"MLS_ServerVersionIsNewer" = "The client software version does not match with the server version, please update the client version and then try again.";
"MLS_UnsupportedServerVersion" = "The client software version does NOT match with the server version, please inform the administrator for assistance.";
"MLS_HasBoughtWCPro" = "I have purchased WorldCard Pro";
"MLS_Login" = "Sign in";
"MLS_Logout" = "Sign out";

// App menu
"MLS_AboutWorldCardTeam" = "About WorldCard Team";
"MLS_HideWorldCardTeam" = "Hide WorldCard Team";
"MLS_HideOthers" = "Hide Others";
"MLS_ShowAll" = "Show All";
"MLS_QuitWorldCardTeam" = "Quit WorldCard Team";
"MLS_AboutWorldCard" = "About WorldCard";
"MLS_Upgrade" = "Upgrade to the full version";
"MLS_RestoreLicense" = "Restore license";
"MLS_Deactivate" = "Deactivate";
"MLS_Database" = "Database";
"MLS_HideWorldCard" = "Hide WorldCard";
"MLS_QuitWorldCard" = "Quit WorldCard";
"MLS_Contacts" = "Contacts";
"MLS_Personal" = "My Contacts";
"MLS_Shared" = "Shared Contacts";
"MLS_AddHelpScanningAccount" = "Scan business card for colleagues";
"MLS_HelpScanningItemFormat" = "Scan to %@";
"MLS_NewGroup" = "Add category";
"MLS_NewCard" = "Add a Contact";
"MLS_Search" = "Search";
"MLS_AdvancedSearch" = "Advanced Search";
"MLS_Sync" = "Synchronize";
"MLS_Import" = "Import";
"MLS_Export" = "Export";
"MLS_DuplicateContacts" = "Duplicate contacts";
"MLS_SameNameContacts" = "Contacts of Same Name";
"MLS_ChangePassword" = "Change Password";
"MLS_Account" = "Account";
"MLS_Logout" = "Sign out";
"MLS_ChangeGroup" = "Change category";
"MLS_UploadCard" = "Upload ";
"MLS_Edit" = "Edit";
"MLS_RenameGroup" = "Rename category";
"MLS_EditCard" = "Edit";
"MLS_Cut" = "Cut";
"MLS_Copy" = "Copy";
"MLS_Paste" = "Paste";
"MLS_Delete" = "Delete";
"MLS_SelectAll" = "Select All";
"MLS_Utility" = "Tool";
"MLS_Calibration" = "Calibrate Scanner";
"MLS_Window" = "Window";
"MLS_Minimize" = "Minimize";
"MLS_Zoom" = "Zoom in/Zoom out";
"MLS_BringAllToFront" = "Display on Top ";
"MLS_Help" = "Help";
"MLS_UserManual" = "User manual";
"MLS_NewbieGuide" = "New User Guide";
"MLS_HowToScan" = "How to scan business cards?";
"MLS_HowToHelpScan" = "How to help your boss scan business cards?";
"MLS_HowToShare" = "How to share business cards with colleagues?";
"MLS_LiveSupport" = "Live Support";
"MLS_Feedback" = "Feedback";

// App toolbar tip
"MLS_Scan" = "Scan";
"MLS_SystemShare" = "Share via APP";
"MLS_TeamShare" = "Share to colleagues";
"MLS_Settings" = "Settings";
"MLS_Notifications" = "Notifications";
"MLS_Refresh" = "Refresh";
"MLS_Download" = "Download";
"MLS_ChangeOwner" = "Change Owner";

// New card menu
"MLS_NewCardByManualInput" = "Add a Contact - Manually";
"MLS_NewCardBySameCompany" = "Add a Contact - From the Same Company";
"MLS_NewCardByEmailSignRecog" = "Add a Contact - eSignature";
"MLS_NewCardByScan" = "Scan";

// Group & section name (personal)
"MLS_HelpScanningGroups" = "From colleagues";
"MLS_SystemGroups" = "System category";
"MLS_CustomGroups" = "General category";
"MLS_PinnedGroups" = "Pinned Category";

// Group & section name (shared)
"MLS_SharedCards" = "Shared Contacts";
"MLS_AllCompanyShared" = "All shared contacts";
"MLS_Undownload" = "Un-download";

// Alert
"MLS_MergeAlert" = "Please select more than two contacts to merge";
"MLS_WaitingDataProcess" = "Data processing …";
"MLS_DeleteCardsWarning" = "Are you sure to delete %d contacts?";
"MLS_NoAddressBookPermission" = "Please allow the app to access \"Contacts\" in \"Privacy\" of Security & Privacy Settings of your device.";
"MLS_CancelSyncWarning" = "Do you want to cancel sync?";
"MLS_CancelSync" = "Cancel sync";
"MLS_ContinueSync" = "Continue to sync";
"MLS_EnableAutoSync" = "Auto sync";
"MLS_UploadAgain" = "Upload";
"MLS_DownloadAgain" = "Download";
"MLS_DeactivateAlert" = "After deactivate, you will not be able to use WorldCard software on this PC. Are you sure you want to continue?";
"MLS_GCSyncWillDelAllLocal" = "All contacts in Gmail contacts has been deleted, if you want to proceed the synchronization, all contacts in WorldCard will be deleted. Do you want to proceed?";
"MLS_GCSyncWillDelAllRemote" = "All contacts in WorldCard has been deleted, if you want to proceed the synchronization, all contacts in Gmail Contacts will be deleted. Do you want to proceed?";
"MLS_ABSyncWillDelAllLocal" = "All contacts in Mac address book has been deleted, if you want to proceed the synchronization, all contacts in WorldCard will be deleted. Do you want to proceed?";
"MLS_ABSyncWillDelAllRemote" = "All contacts in WorldCard has been deleted, if you want to proceed the synchronization, all contacts in in Mac address book will be deleted. Do you want to proceed?";
"MLS_LogoutConfirm" = "Are you sure you want to sign out?";
"MLS_IsSharedToAllAccounts" = "Shared to all colleagues";
"MLS_IsGlobalShareMode" = "System has updated as Company-wide sharing mode";
"MLS_UndeletedCardsWarning" = "There are %d  contacts download by other users to use, so you could not delete the data. If you want to delete the data, please inform the user first delete the data and then delete.";
"MLS_ShareCardsWarning" = "You already share %d contacts to colleagues, the shared information need to sync to server to apply.  Please confirm to sync.";
"MLS_AddDownloadMarkSuccess" = "%d contacts has been set to download state.";
"MLS_SendContactSuccess" = "Upload Success: %d Contacts";
"MLS_SyncDataErrorWarning" = "There are %d contacts with wrong format, can't sync to server, do you want to modify the data?";
"MLS_SyncDataErrorMessage" = "There are %d contacts with wrong format, please correct then sync.";
"MLS_AccountIsResigned" = "The account has been inactive";
"MLS_AccountNotFound" = "Cannot find account";
"MLS_CRMSystemNotFound" = "The server does not enable CRM settings, please inform administrator for further assistance.";
"MLS_EmptyCompanyCRM" = "please go to settings and then sign in your Salesforce account before you use the function";
"MLS_GroupNotFound" = "Failed to Operate(category information has been updated)";
"MLS_DataNotFound" = "Cannot find data";
"MLS_FailedToLoadDataWithID" = "The data has been deleted in synchronization process.";
"MLS_GroupNameAleradyExist" = "A category already exists with same name.";
"MLS_RemoveNonEmptyLocalGroup" = "There are contacts or subcategories in the category and the category cannot be deleted.";
"MLS_RemoveNonEmptyRemoteGroup" = "There are contacts or subcategories in the category of server side and the category cannot be deleted.";
"MLS_WCNotSupportWCTImport" = "Current WorldCard version doesn't support WorldCard Team import function, please update.";
"MLS_ImportGroupOverLayerCountLimitation" = "The imported data exceeds the limitation of category hierarchy and cannot be imported. Please adjust the category information with WorldCard application and then import again.import again.";
"MLS_MoveGroupOverLayerCountLimitation" = "Reach the limitation of category hierarchy.";
"MLS_HelpScanServerGroupRemovedFormat" = "The category information on the server is updated. If all category information of the contacts are deleted, the contact will be moved to the \"%@\" category.";
"MLS_ServerGroupInformationChanged" = "The category information on server side has been updated.";
"MLS_OverPrivateContactCountLimitation" = "The number of the user's(%@) data of My Contacts on the server has reached the limit(%d)";
"MLS_OverPublicContactCountLimitation" = "The number of the user(%@) shared data on the server has reached the limit (%d)";
"MLS_OverServerContactCountLimitation" = "The number of the contacts in the server has reached the limit(%d)";
"MLS_CouldntDonwloadSomeContacts" = "Note, the %td contacts cannot be downloaded.";
"MLS_SearchEngineInitializing" = "The search engine is initializing, please try it later.";
"MLS_SearchEngineOutOfWork" = "Failed to initialize the search engine, please inform the administrator for assistance.";
"MLS_SearchEngineNotEnoughSpace" = "The server storage is insufficient and the search engine cannot be initialized, please inform the administrator for assistance.";
"MLS_ServerIsBackingUp" = "Server is in maintenance mode, the function cannot be operated.";
"MLS_OperationFailed" = "Failed to operate";
"MLS_PermissionDenied" = "No permission to operate the function.";
"MLS_ExceedsTrialLimit" = "There is function limitation(Only 50 contacts can be saved.) due to Lite version. In order to get full function, please enter the activation code. ";
"MLS_LimitedAccount" = "Suspended user cannot operate the function.";
"MLS_LimitedAccountFormat" = "Unable to upload data to suspended users (%@). (Error ID: %td)";
"MLS_NotExistAccountFormat" = "Unable to upload data to suspended or Inactive users (%@). (Error ID: %td)";
"MLS_NoHelpScanningAbility" = "Your account does not have ability to scan business card for colleagues. please inform administrator for further assistance.";
"MLS_SendHelpScannedAlert" = "Do you want to transfer business cards?";
"MLS_NoPermissionForContact" = "This account does not support Outlook function.";
"MLS_CantUseSamePassword" = "The new password can not be the same as the old password";
"MLS_ErrorPasswordInvalidStringFormat" = "The password format error";

// Window title
"MLS_SelectGroup" = "Select category";
"MLS_SelectAccount" = "Select user";
"MLS_SelectShareAccount" = "Share to ";
"MLS_SelectOwner" = "Please choose owner";

// Time filter
"MLS_AllTime" = "ALL";
"MLS_Today" = "Today";
"MLS_Yesterday" = "Yesterday";
"MLS_Latest3Days" = "The last three days";
"MLS_LatestWeek" = "Last week";
"MLS_LatestMonth" = "Last month";

// Database
"MLS_ConvertDataAlert" = "Find the WorldCard v3.x data, Do you want to import?";
"MLS_NewDB" = "Create a New Database";
"MLS_New" = "Add";
"MLS_Open" = "Open database";
"MLS_Rename" = "Rename Database";
"MLS_InputDBName" = "Database Name";
"MLS_InputDBPassword" = "Password";
"MLS_UsePassword" = "Set password";
"MLS_SetPassword" = "Password";
"MLS_ConfirmPassword" = "Confirm password";
"MLS_WrongPassword" = "Password is incorrect";
"MLS_PasswordLengthAlert" = "Password can't be empty!";
"MLS_PasswordConfirmAlert" = "These passwords don't match.";
"MLS_RemoveDBAlert" = "Are you sure you want to delete?";
"MLS_RemoveActiveDBAlert" = "Current used database cannot be deleted.";
"MLS_ExportDBFailureAlert" = "Export failed";
"MLS_ExportDBSuccessAlert" = "Export success";
"MLS_DBExistAlert" = "Database name already exists.";

// Duplicate
"MLS_NoDuplicateContacts" = "No duplicate contacts";
"MLS_NoSameNameContacts" = "No any contact with the same names
";
"MLS_DuplicateCountInfoFormat" = "Found %d duplicates";
"MLS_SameNameCountInfoFormat" = "Find the number of same name contacts : %d";

// MultiSync
"MLS_GoogleContacts" = "Gmail Contacts";
"MLS_AddressBook" = "System Contacts";

// Promotion
"MLS_DoNotDisplayNextTime" = "Do not display next time.";

// In app purchase
"MLS_Buy" = "Buy Now";
"MLS_Restore" = "Restore license";
"MLS_RestoreInfo" = "If you have purchased before, please click this button to restore the purchased item.";
"MLS_Redeem" = "Redeem";
"MLS_RedeemInfo" = "If you have a redeem code, please click the button and follow the instructions.";
"MLS_ExportTypeFormat" = "Export to %@";
"MLS_NotLoginInfoFormat" = "Please sign in %@ account first";
"MLS_Subscribe" = "Subscribe Now";
"MLS_NotSubscribedInfoFormat" = "Your account is not subscribed to this service and only %td contacts can be exported. To get the full service, please subscribe.";
"MLS_OutOfSubscription" = "Your account is not subscribed to this service. Please subscribe to this service to get full functionality.";
"MLS_ServiceNeedSignIn" = "To use this service, please sign in first.";
"MLS_ExpiredInfoFormat" = "Authorization time: %@";
"MLS_Year" = "Year";
"MLS_SubscriptionTitle" = "Subscribe Now";
"MLS_IAPNotEnabled" = "The \"In-App Purchase\" function is turned off in the access restriction. Please turn it on and try again.";
"MLS_OutOfSubscriptionAndInTolencePeriod" = "Expired, but still within the grace period, please check the debit account as soon as possible.";
"MLS_RecieptValidationFailed" = "Purchase verification failed, please try again later.";
"MLS_PurchaseFailed" = "Purchase failed, please try again later.";
"MLS_PurchaseCancelled" = "The purchase process has been cancelled. Please try again.";
"MLS_WaitingRestore" = "Retrieving purchase data, please wait...";
"MLS_NotPurchased" = "Not yet purchased";
"MLS_VerifyAgain" = "Verify again";
"MLS_VerifyAgainInfo" = "Verification failed at the time of purchase, please verify again.";
"MLS_FailedToConnectWCServer" = "Unable to connect to the hosting host, please try again later.";
"MLS_AlreadySubscriptionWithOtherAccount" = "Failed to subscribe, please contact customer service. (Error : %@)";
"MLS_SubscribtionNoteFormat" = "Payment will be charged to your Apple ID account at the confirmation of purchase/subscriptions. You can manage and cancel purchase or subscriptions in your account settings on the App Store.
For more information, please refer to %@ & %@.";
"MLS_TermsOfService" = "Terms of Service";
"MLS_PrivacyPolicy" = "Privacy Policy";

// in other controller
"MLS_SingleSide" = "Single side";
"MLS_DoubleSide" = "Double side";
"MLS_FrontSide" = "Front side";
"MLS_BackSide" = "Rear side";
"MLS_Merge" = "Merge";
"MLS_SyncFailed" = "Failed to sync";
"MLS_ReportSyncFailed" = "Failed to sync. Please tap \"Feedback\" to send the log to us to analyze the problem.";
"MLS_AuthenticationFailed" = "Can\'t connect to the server(Token invalid or expired), please sign in again.";
"MLS_AccountIsInheriting" = "inheriting";
"MLS_NotEnoughServerSpace" = "Insufficient system storage, please notify the administrator process.";
"MLS_NotEnoughClientSpace" = "Insufficient storage";
"MLS_ServerInternalError" = "The network connection failed or an exception occurred. please inform the administrator for assistance.";
"MLS_DataTransformFailed" = "Convert failed";
"MLS_PleaseSelect" = "Please select";
"MLS_ABSourceLocal" = "My Mac";
"MLS_iCloudAccountNotExist" = "Cannot find the synchronized target(iCloud), please check your account settings in Address Book";
"MLS_Calibrate" = "Calibrate Scanner";
"MLS_Scanning" = "Scanning";
